Ragheb, Hemmat (IIa) wrote
> The USPTO is planning to use LibreOffice 6.4.6 for Linux (RHEL7).
> Please provide compliance status of LibreOffice with VPAT Section 508
> (https://www.section508.gov/sell/vpat).

IANAL, but would think that if RedHat is your vendor, you are purchasing
licenses and support right? If so, you should contact RedHat.

If on the other hand you are integrating yourselves, responsibility of
preparing VPAT for OpenSource projects you use is yours.  

Not fair to expect an FLOSS project to do your work for you ;-)
 





--
Sent from: 
http://document-foundation-mail-archive.969070.n3.nabble.com/Accessibility-f2006038.html

-- 
To unsubscribe e-mail to: accessibility+unsubscr...@global.libreoffice.org
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/accessibility/
Privacy Policy: https://www.documentfoundation.org/privacy

Reply via email to